<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Links</title>
</head>

<body>
	<h1 align="center"> HTML Attributes</h1>
	<!-- HTML attributees are added to modify the behavior of HTML element.

	<tag attribute="value">text</tag>
	
	algn attribute modifies the alignment of our text in an element
	 -->

	 <h2 align="right">Modifiers of Elements Behaviors</h2>

	 <!-- type attributes can be added to ol to change the degfault from number list to the indicates type 
	 <ol type="a">
	 	<li>Michael Jordan</li>
	 	<li>Kobe Bryant</li>
	 	<li>Lebron James</li>
	 </ol>
	 -->

	 <!-- start attribute can determine from which number we can start our ordered list 
	 <ol start="3">
	 	<li>Michael Jordan</li>
	 	<li>Kobe Bryant</li>
	 	<li>Lebron James</li>
	 </ol>
	 -->

	 <ol start="3" type="a">
	 	<li>Michael Jordan</li>
	 	<li>Kobe Bryant</li>
	 	<li>Lebron James</li>
	 </ol>

	 <!-- reversed attribute reverses the order of the numbering -->
	 <ol reversed>
	 	<li>Michael Jordan</li>
	 	<li>Kobe Bryant</li>
	 	<li>Lebron James</li>
	 </ol>

	 <!-- img tag to add an image element. It is usually used with a src attribute which determines the souce of the image that is to displayed 
		
		height and width attributes allows us to determine  the height and width of an image per px

		alt attribute allows us to add a caption or description about our image in the event that tha path provided cannot be found

	 	src attribute in our img tag can allow us to locate the resource from a relatiive path or an absolute path

	 		relative path - means that the resource is located relatively too our  index.html. This means that the resource is on the same machine or in the same server

			absolute path - means that the source is not located relative to our index.html but instead is located outside thee machine or the server

	 	-->
	 <img src="./images/html5.png" width="100" height="100" alt="a logo of HTML 5">

	 <img src="https://place-puppy.com/300x300" alt="A Picture Of A Puppy.">


	 <hr>
	 <h1>Adriann</h1>
	 <h3>Full Stack Web Developer</h3>

	 <img src="./images/adriann.jpg" width="200" height="200" alt="Adriann's Picture">

	 <h3>My 3 Favorite Foods</h3>

	 <img src="https://images.summitmedia-digital.com/yummyph/images/2020/03/10/KNRR_0069.png" width="200" height="200" alt="Sinigang">

	 <img src="https://panlasangpinoy.com/wp-content/uploads/2009/08/Pork-Adobo--500x375.jpg" width="200" height="200" alt="Adobo">
	 <img src="https://www.thefooddictator.com/wp-content/uploads/2019/01/cebulechon.jpg" width="200" height="200" alt="Lechon Baboy">

	 <!-- Links  -->
	 <!-- We use links to go to local html web page 
	 		-->

	 <!-- target="_blank" is added to an absolute link to open a new tab when the absolute link is used -->
	<hr>
	<h2>Links</h2>
	<!-- Absolute Link -->
	<a href="https://zuitt.co" target="_blank">Go to Zuitt</a>
	
	<!-- Relative Link -->
	<a href="./link.html">Go to Link.html</a>
	<a href="#">Am I Link</a>
	<a href="./relative-sample/relative.html">Go to Relative page</a>

	<!-- div tag is a generic container which we can add text or other elements in. It is a block element -->

	<!-- Clickable picture link -->
	<div>
		<a href="https://jollibeefoods.com/" target="_blank">
			<img src="./images/jollibee.png" width="200" height="200" alt="a picture of jollibee">
		</a>
	</div>


</body>
</html>
